ion-content {
    --background: #20283d;
    --color:#fff;
}
.logoContainer{ 
    text-align: center;
    width: 100%;
    margin-bottom: 35px;
    img {
        max-height: 70px;
        margin-top: 25px;  
        max-width: 90%;      
    }
}
ion-button{
    --border-radius:0;
    --border-width: 1px;
}
.mobileNumberContainer {
    margin: 0 2px 15px;
    border: 1px solid rgba(255,255,255,0.5);
    ion-input {
        --padding-top: 6px;
        --padding-bottom: 5px;
    }
}
.text-center{
    text-align: center;
    margin-top: 25px;
}
.logWithPwd{
    text-align: center;
    margin-top: 35px;
    position: relative;
    margin-bottom: 35px;
}
.box {
    width: 100%;
    margin: 0 auto;
}
.pageContainer {
    min-height: 100%;
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
    .pageContainerInner{
        width: 280px;
    }
}
.logWithPwd::before {
	height: 1px;
	position: absolute;
	left: 2px;
	bottom: 9px;
	content: "";
	background-color: rgba(255,255,255,0.4);
	width: calc(100% - 4px);
}
.logWithPwd span {
	position: relative;
    z-index: 99;
    background-color:  #20283d;
    padding: 0 5px
}